# EXTSeparateSpecularColor (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTSeparateSpecularColor

    java.lang.Object
      org.lwjgl.opengl.EXTSeparateSpecularColor

    public final class EXTSeparateSpecularColor

extends java.lang.Object

Field Summary
`static int` `GL_LIGHT_MODEL_COLOR_CONTROL_EXT`
`static int` `GL_SEPARATE_SPECULAR_COLOR_EXT`
`static int` `GL_SINGLE_COLOR_EXT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SINGLE_COLOR_EXT

    public static final int GL_SINGLE_COLOR_EXT

See Also:
  Constant Field Values

### GL_SEPARATE_SPECULAR_COLOR_EXT

    public static final int GL_SEPARATE_SPECULAR_COLOR_EXT

See Also:
  Constant Field Values

### GL_LIGHT_MODEL_COLOR_CONTROL_EXT

    public static final int GL_LIGHT_MODEL_COLOR_CONTROL_EXT

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.